{{ $name := (.Get 0) }}
<h3 id="{{ anchorize $name }}">{{ $name }}</h3>
{{ with $alts := after 1 .Params }}
  <b>Also known as:</b>
  {{ range $alt := (first (sub (len $alts) 1) $alts) }}<span id="{{ anchorize (index $alt) }}">{{ (index $alt) }}</span>, {{ end }}
  <span id="{{ anchorize (index $alts (sub (len $alts) 1)) }}">{{ index $alts (sub (len $alts) 1) }}</span>
{{ end }}
{{ .Inner | markdownify }}
